
/* Relative */
"41.title" = "相对值";

/* LSB */
"43.title" = "左边距";

/* RSB */
"45.title" = "右边距";

/* Width */
"117.title" = "宽度";

/* Vertical Origin */
"CYA-6K-fHg.title" = "纵向原点";

/* BSB */
"FFK-Wp-j0r.title" = "下边距";

/* Vertical Width */
"LDG-UH-DUh.title" = "竖排字宽";

/* on both sides */
"R90-Qk-ICv.title" = "两侧同步";

/* TSB */
"aj7-Y6-VSQ.title" = "上边距";

/* on both sides */
"vLj-LR-oBS.title" = "两侧同步";
